<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Geldigheid</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a><ul><li><a href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html">Consolidatie van een instrument</a></li><li><a href="EA_6BF47D2BE0724e299BFE3369A0A04DEC.html">Besluitvorming</a></li><li><a href="EA_CB12418C709E48178B14F8F0C877ED59.html">Toestand</a><ul><li class="active"><a href="EA_F150908D2094449c9308177E9A4D8D2F.html">Geldigheid</a><ul><li><a href="EA_DB8AC85383564c929125F6D1E159CCC8.html">Voorbeeld geldigheidsperiode</a></li><li><a href="EA_D1241BE4867E4bdf95F5A94AD21345C0.html">Voorbeeld instrument-stamversie</a></li><li><a href="EA_52F3C4DB8747472eAD6C71ECC8BBAFC9.html">Voorbeeld Samenloop-stamversies</a></li><li><a href="EA_82DA523F2FE54057953CCED31A85548C.html">Voorbeeld ontbrekende inhoud</a></li></ul></li></ul></li><li><a href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html">Geldige regelgeving</a></li><li><a href="EA_15FA51503E5447948D3ADC6FF42AD79E.html">Juridisch borgen van plannen</a></li></ul></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Geldigheid</h1>
  <div class="body">
      <figure class="fig fignone ea_diagram" id="Pkg__394BFD43C4DC49e793881875C32D763F">
<div class="p"><div class="fig imagemap"><img usemap="#d173383e18" class="image zoomable" src="img/EA_394BFD43C4DC49e793881875C32D763F.png"><map name="d173383e18" id="d173383e18"><area href="#Pkg__6E006EB7C4644e1993AD8CB36F94E660" alt="Context informatie (entiteit)" title="Context informatie (entiteit)" shape="rect" coords="717,13,848,66"><area href="#Pkg__44363340236B437d88C976236E18934B" alt="Toestand (entiteit)" title="Toestand (entiteit)" shape="rect" coords="13,13,144,66"><area href="EA_D1241BE4867E4bdf95F5A94AD21345C0.html#Pkg__3E9AEF86FF3C4e768DC85FEDCCA15FFA" alt="Voorbeeld instrument-stamversie (diagram)" title="Voorbeeld instrument-stamversie (diagram)" shape="rect" coords="811,274,905,322"><area href="EA_52F3C4DB8747472eAD6C71ECC8BBAFC9.html#Pkg__8934308666CB4119BF11AB93030525E2" alt="Voorbeeld Samenloop-stamversies (diagram)" title="Voorbeeld Samenloop-stamversies (diagram)" shape="rect" coords="154,274,248,322"><area href="EA_82DA523F2FE54057953CCED31A85548C.html#Pkg__05CEE9843A4B455f87B3D0EA37E728AF" alt="Voorbeeld ontbrekende inhoud (diagram)" title="Voorbeeld ontbrekende inhoud (diagram)" shape="rect" coords="154,366,248,413"><area href="EA_DB8AC85383564c929125F6D1E159CCC8.html#Pkg__D6880880B78E4880927AC80AF3D09326" alt="Voorbeeld geldigheidsperiode (diagram)" title="Voorbeeld geldigheidsperiode (diagram)" shape="rect" coords="1012,106,1174,229"><area href="#Pkg__A5D69F5C435E4216B79F23ADEEB78615" alt="Revisie informatie (entiteit)" title="Revisie informatie (entiteit)" shape="rect" coords="905,339,1093,439"><area href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5" alt="Instrumentversie (entiteit)" title="Instrumentversie (entiteit)" shape="rect" coords="624,348,755,431"><area href="#Pkg__48CA2A8B121F42bf8290C1B137C6352C" alt="Periode (entiteit)" title="Periode (entiteit)" shape="rect" coords="847,127,966,209"><area href="#Pkg__8471EEA6E3CA4c2093627929C19D846A" alt="Geldigheid (entiteit)" title="Geldigheid (entiteit)" shape="rect" coords="625,127,754,200"><area href="#Pkg__C971F397E4224e2cAA37BD0462F5C897" alt="Toestandgeldigheid (entiteit)" title="Toestandgeldigheid (entiteit)" shape="rect" coords="154,99,465,212"></map></div></div>
</figure>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__6E006EB7C4644e1993AD8CB36F94E660"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="4">Context informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"><div class="div">
    <div class="p">
      <em class="ph i">Context informatie</em> representeert informatie die gaat over een
      <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>,
      <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a> of
      <a class="xref link_ea" href="#Pkg__44363340236B437d88C976236E18934B">Toestand</a>, maar
      die ontstaat of beïnvloed wordt door . 
      Voorbeelden van context informatie zijn:
      <ul class="ul">
        <li class="li">hoe de instrumentversie of toestand in relatie staat tot een andere 
        instrumentversie, bijvoorbeeld omdat de andere instrumentversie naar 
        deze instrumentversie verwijst;</li>

        <li class="li">eigenschappen die beïnvloed worden door informatie uit andere 
        instrumentversies, zoals een nieuw besluit dat de geldigheid verandert 
        van deze toestand</li>

        <li class="li">
          eigenschappen die aangeven wat een STOP-gebruikend systeem weet over 
          een instrumentversie, bijvoorbeeld welke <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">modules</a> 
          er van een instrumentversie bestaan.
        </li>

      </ul>

      Kenmerkend voor deze module is dat de informatie die door deze module 
      gemodelleerd wordt in de tijd kan veranderen zonder dat de instrumentversie 
      of toestand zelf gewijzigd wordt, bijvoorbeeld doordat een STOP-gebruikend 
      systeem aanvullende informatie ontvangt. De context informatie wordt daarom 
      voorzien van tijdstempels om aan te geven voor welk moment in de tijd 
      de inhoud van de module actueel is.
    </div>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"><a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg">Toestand (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__828FCDC98DBD44a597A5BD4C63D65546">
                            <td class="entry ea_attribuut_naam" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Bekend op</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">datum</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Ontvangen op</em> geeft aan sinds welk moment het STOP-gebruikend
      systeem kennis heeft van bepaalde informatie en die informatie ook
      kan en mag verstrekken.
    </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">
      Het is niet gezegd dat op deze datum het STOP-gebruikend systeem ook
      daadwerkelijk beschikte over deze informatie. Het systeem kan de informatie
      op een later tijdstip ontvangen hebben. Als het onderscheid tussen 
      <em class="ph i">(in principe) bekend voor eenierer</em> en <em class="ph i">bekend in het STOP-gebruikend 
      systeem</em> relevant is, dan moet ook <a class="xref link_ea" href="#Pkg__8A26E84AAA484146A8D53641A5475408">Ontvangen op (eigenschap van Context informatie)</a>
      uitgewisseld worden.
    </p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__8A26E84AAA484146A8D53641A5475408">
                            <td class="entry ea_attribuut_naam" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Ontvangen op</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">datum</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Bekend op</em> geeft aan op welk moment eenieder
      kennis kon hebben van bepaalde informatie. Dat kan het
      geval zijn omdat de informatie via een (officiële) publicatie
      is verspreid, maar het kan ook zijn dat de informatie via andere
      kanalen publiek is gemaakt.
    </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">
      Het uitwisselen van deze tijdstempel is alleen nuttig als het een later 
      tijdstip betreft dan <a class="xref link_ea" href="#Pkg__828FCDC98DBD44a597A5BD4C63D65546">Bekend op (eigenschap van Context informatie)</a>,
      en daarmee dat het informatie-verstrekkende systeem gedurende een 
      zekere tijd niet beschikte over informatie die elders al wel bekend 
      was en daarmee mogelijk tijdelijk een verkeerd beeld van de 
      (juridische) werkelijkheid heeft verspreid.</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__8471EEA6E3CA4c2093627929C19D846A"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1" colspan="4">Geldigheidsperiode</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1" colspan="3"><div class="div">
    <p class="p">Beschrijft de geldigheid van de toestand zoals dat vanaf een bepaald moment juridische werking heeft.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1" colspan="3"><a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__E10B5E66DA0C466aA3EA2AF2900C5D10">
                            <td class="entry ea_attribuut_naam" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1">In werking op</td>
                            <td class="entry" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1">date</td>
                            <td class="entry" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__8471EEA6E3CA4c2093627929C19D846A__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Eerste datum waarop de gespecificeerde geldigheid juridisch bestaat. Geldigheidsperioden voor eerdere <em class="ph i">in werking op</em> datums worden daarmee vervangen.</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="4">Instrumentversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><div class="div">
    <p class="p">Een instrumentversie is een <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>  
    van een <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg__F6CF2841BA644c418913CF3E98731186">Besluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg__5CE37AD33BBB4307B5983F00E49E985B">Informatieobjectversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506">Ontwerpbesluitversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg__57F08FC1CF364d579490BD4A609CFA65">Regelingversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg">Algemeen (onderwerp)</a>, <a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_0C48F87B241441c185C510F3BC23A871.html#Pkg">Historie van een object (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__48CA2A8B121F42bf8290C1B137C6352C"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1" colspan="4">Periode</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1" colspan="3"><div class="div">
    <p class="p">Periode waarin de toestand geldig is.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1" colspan="3"><a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__01198E5C53564d47872402B9DDF00454">
                            <td class="entry ea_attribuut_naam" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">Vanaf</td>
                            <td class="entry" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">date</td>
                            <td class="entry" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Begindatum van de periode. De begindatum is onderdeel van de periode.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__49C4A5CB15974601A9127CC5A27DAA8F">
                            <td class="entry ea_attribuut_naam" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">Tot</td>
                            <td class="entry" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">date</td>
                            <td class="entry" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__48CA2A8B121F42bf8290C1B137C6352C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Einddatum van de periode. De einddatum is zelf geen onderdeel van de periode. Als geen einddatum gegeven is, dan loopt de periode door tot het einde der tijden.</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__A5D69F5C435E4216B79F23ADEEB78615"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1" colspan="4">Revisie informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1" colspan="3"><div class="div">
    <p class="p">Informatie over de revisies en aliassen die in het STOP-gebruikende systeem bekend zijn.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__2BE97286E419450aA52BB48DEF27FEF1">
                            <td class="entry ea_attribuut_naam" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">Stamversie</td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg__C9DC608E79BA4885B7071E88FCFE9558">FRBRExpression</a>
    identificatie van de instrumentversie die de stamversie van de aliassen en revisies is.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__E25EBBD4F16A4667A62D82AE3594D298">
                            <td class="entry ea_attribuut_naam" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">Aliassen</td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">0..*</td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg__C9DC608E79BA4885B7071E88FCFE9558">FRBRExpression</a> identificatie van alle instrumentversies waarvan de juridische/module-inhoud exact gelijk zijn aan deze module/instrumentversie. De instrumentversie waar deze module bijhoort is daar geen onderdeel van.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__F7368AA9A4EE465fA167B08BD0962DAC">
                            <td class="entry ea_attribuut_naam" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">Revisies</td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">0..*</td>
                            <td class="entry" headers="Pkg__A5D69F5C435E4216B79F23ADEEB78615__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      De <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg__C9DC608E79BA4885B7071E88FCFE9558">FRBRExpression</a>
      identificaties van alle instrumentversies waarvan de juridische/module-inhoud
      een revisie van elkaar is. De stamversie is daar geen onderdeel van.
    </p>
    <p class="p">
      De revisies hebben een netwerkstructuur via de gerichte <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg__E175E069BD3346e9BFB8C073766B5FEA">Is revisie van</a>
      relaties, die uitkomt bij de stamversie. In <em class="ph i">Revisies</em> is dat netwerk
      platgeslagen en zijn alle instrumentversies uit dat netwerk opgenomen.
      Om vast te stellen of de inhoud van twee (modules van) instrumentversies
      inhoudelijk overeenkomen is het immers niet noodzakelijk de exacte vorm van
      het netwerk te kennen.
    </p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__44363340236B437d88C976236E18934B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="4">Toestand</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__44363340236B437d88C976236E18934B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__44363340236B437d88C976236E18934B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="3"><div class="div">
    <p class="p">De versie van een <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg__B706DD68A6F74c289C1811B92664F4DF">Consolidatie van instrument</a>  die op één moment in de tijd geldig is.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__44363340236B437d88C976236E18934B__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__44363340236B437d88C976236E18934B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="3"><a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg">Toestand (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__44363340236B437d88C976236E18934B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__C971F397E4224e2cAA37BD0462F5C897"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1" colspan="4">Toestandgeldigheid</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1" colspan="3"><div class="div">
    <div class="p">Beschrijft de geldigheid van de toestand in termen van tijdstempels (<a class="xref link_ea" href="EA_DB8AC85383564c929125F6D1E159CCC8.html#Pkg__D6880880B78E4880927AC80AF3D09326">voorbeeld</a>) en in termen van de instrumentversie die de geldige juridische inhoud van de toestand vormt.

De STOP standaard is zo ingericht dat een instrumentversie qua modellering overeenkomt met de inhoud van de toestand, dus van een versie van het geconsolideerde instrument. Een toestand heeft daarom geen eigen specificatie van de (juridische) inhoud, maar verwijst daarvoor naar een stamversie van het instrument. Er zijn drie mogelijkheden:

<ul class="ul">

	<li class="li">Als <em class="ph i">Instrument-stamversie</em> verwijst naar een instrumentversie, dan komt die versie (en eventuele revisies) inhoudelijk overeen met de toestand. <em class="ph i">Samenloop-stamversies</em> heeft geen waarde. (<a class="xref link_ea" href="EA_D1241BE4867E4bdf95F5A94AD21345C0.html#Pkg__3E9AEF86FF3C4e768DC85FEDCCA15FFA">voorbeeld</a>)</li>

</ul>

<ul class="ul">

	<li class="li">Als <em class="ph i">Samenloop-stamversies</em> verwijst naar (meerdere) instrumentversies, dan is er sprake van samenloop. De inhoud van de toestand komt overeen met de oplossing van de samenloop. <em class="ph i">Instrument-stamversie</em> heeft geen waarde. (<a class="xref link_ea" href="EA_52F3C4DB8747472eAD6C71ECC8BBAFC9.html#Pkg__8934308666CB4119BF11AB93030525E2">voorbeeld</a>)</li>

	<li class="li">Als zowel <em class="ph i">Instrument-stamversie</em> als <em class="ph i">Samenloop-stamversies</em> geen waarde hebben, dan is er geen instrumentversie bekend die inhoudelijk met de toestand overeenkomt. (<a class="xref link_ea" href="EA_82DA523F2FE54057953CCED31A85548C.html#Pkg__05CEE9843A4B455f87B3D0EA37E728AF">voorbeeld</a>)</li>

</ul></div>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__D481449103DC4bbaB28083B01402BB71">
                            <td class="entry ea_attribuut_naam" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">Geldigheid</td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1"><a class="xref link_ea" href="#Pkg__8471EEA6E3CA4c2093627929C19D846A">Geldigheid (entiteit)</a></td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">1..*</td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Geeft aan wanneer de toestand daadwerkelijk geldig is, rekening houdend met de geldigheid van andere toestanden.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__67C2C419409640d999268D5DFEA5EA17">
                            <td class="entry ea_attribuut_naam" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">Instrument-stamversie</td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Als <em class="ph i">Instrument-stamversie </em>een waarde heeft, dan komt het overeen met de <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg__C9DC608E79BA4885B7071E88FCFE9558">FRBRExpression</a> van de instrumentversie die de <a class="xref link_ea" href="#Pkg__2BE97286E419450aA52BB48DEF27FEF1">Stamversie</a> is van alle revisies met dezelfde juridische inhoud als de toestand.

Als de <em class="ph i">Instrument-stamversie </em>geen waarde heeft, dan is er onvoldoende informatie om eenduidig aan te geven wat de juridische inhoud van de toestand is.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__A5D2E7740FE84c47A4D0D0F05C0EA814">
                            <td class="entry ea_attribuut_naam" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">Samenloop-stamversies</td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">0,2..*</td>
                            <td class="entry" headers="Pkg__C971F397E4224e2cAA37BD0462F5C897__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Als <em class="ph i">Samenloop-stamversies</em> een waarde heeft, dan komen de waarden overeen met de <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg__C9DC608E79BA4885B7071E88FCFE9558">FRBRExpression</a> van de instrumentversie die de <a class="xref link_ea" href="#Pkg__2BE97286E419450aA52BB48DEF27FEF1">Stamversie</a> zijn. Er is in dit geval sprake van samenloop: uit de verschillende besluiten blijkt dat de stamversies (en revisies daarvan) de juridische inhoud van de toestand beschrijven, maar de informatie ontbreekt om uit die verschillende versies één geconsolideerde versie te maken: er is sprake van samenloop.</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>